/* RESET */

* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "Poppins", sans-serif;
	-webkit-transition: 0.25s ease-in-out;
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

body {
	margin: 0;
	padding: 0;
	min-height: 100vh;
	background: #ffffff;
	color: #333333;
	font-size: 100%;
}

a {
	text-decoration: none;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-direction: column;
}

@media only screen and (max-width: 768px) {
	#header-art {
		zoom: 0.8;
	}

	#header-art .background {
		margin-left: -750px;
	}

	#header-art h1 {
		margin-top: 80px;
		text-align: center;
		font-size: 3rem !important;
		line-height: 1.28 !important;
	}
}
.menu-container {
	position: fixed;
	z-index: 9999;
	width: calc(100% - 40px);
	height: 70px;
	margin: 20px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	border-radius: 30px;
}

.hamburger {
	background: #fff;
	border-radius: 6px;
	border-bottom-right-radius: 0;
	width: 35px;
	height: 35px;
	float: inline-end;
	display: flex;
	justify-content: center;
	align-items: center;
}

.hamburger svg {
	max-width: 26px;
	max-height: 26px;
}

@media only screen and (max-width: 648px) {
	#header-art {
		zoom: 0.9;
	}

	#header-art .background {
		margin-left: -750px;
	}

	#header-art h1 {
		margin-top: 80px;
		text-align: center;
		font-size: 3rem !important;
		line-height: 1.28 !important;
	}
}
.menu {
	display: block;
	flex-grow: 1;
	flex-shrink: 1;
	flex-basis: auto;
	align-self: auto;
	order: 0;
	text-align: right;
	max-width: 350px;
	align-self: flex-start;
	margin-top: 36px;
	margin-right: 3px;
}

.menu.scrolled {
	margin-top: 13px;
}

@keyframes openMenu {
	0% {
		margin-top: 0;
	}

	100% {
		margin-top: 15px;
	}
}

.menu nav {
	display: none;
	-moz-animation: openMenu 0.4s;
	-webkit-animation: openMenu 0.4s;
	-o-animation: openMenu 0.4s;
	animation: openMenu 0.4s;
	opacity: 0;
	border-radius: 20px;
	border-top-right-radius: 0;
}

.menu nav.active {
	background: rgba(255, 255, 255, 0.9);
	width: 90%;
	display: block !important;
	margin-top: 30px;
	padding-top: 15px;
	padding-bottom: 23px;
	padding-right: 30px;
	margin-right: 0;
	opacity: 1;
}

.site-logo {
	display: none;
	flex-grow: 0;
	flex-shrink: 1;
	flex-basis: auto;
	align-self: auto;
	order: 0;
	align-self: flex-start;
}

#site-logo.scrolled {
	width: 45px !important;
	height: 45px !important;
}

.menu ul li {
	display: block;
	color: #000000;
	margin-top: 20px;
}

.menu ul li a:link,
.menu ul li a:visited {
	color: #534136;
}

.menu ul li a:hover,
.menu ul li a:active {
	color: #000000;
	text-decoration: underline;
}

.menu ul li a.active {
	text-decoration: underline;
}

#openLangSelector {
	cursor: pointer;
}

#langSelector {
	position: absolute;
	background: #ffffff;
	padding: 15px;
	min-width: 200px;
	margin-left: -30px;
	margin-top: 13px;
	display: none;
	border-radius: 20px;
	cursor: pointer;
}

#langSelector.open {
	display: block;
}

#langSelector div {
	display: block;
	margin-bottom: 5px;
	margin-top: 5px;
}
